# RTP_ControlFrame::SenderReport Struct Reference

`#include <rtp.h>`

## Data Fields

PUInt32b | ntp_sec
PUInt32b | ntp_frac
PUInt32b | rtp_ts
PUInt32b | psent
PUInt32b | osent

## Field Documentation

PUInt32b RTP_ControlFrame::SenderReport::ntp_frac

PUInt32b RTP_ControlFrame::SenderReport::ntp_sec

PUInt32b RTP_ControlFrame::SenderReport::osent

PUInt32b RTP_ControlFrame::SenderReport::psent

PUInt32b RTP_ControlFrame::SenderReport::rtp_ts

The documentation for this struct was generated from the following file:

- rtp.h